Export translation price list
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/priceLists/{priceListUid}/export \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/priceLists/{priceListUid}/export"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/priceLists/{priceListUid}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Price List
Export translation price list
Returns the price list as a binary XLSX file.
GET
/
api2
/
v1
/
priceLists
/
{priceListUid}
/
export
Export translation price list
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Unique identifier of the price list
Response
OK
Was this page helpful?
⌘I